Bug 156004 - Oo.org update fails because of missing dependencies
Summary: Oo.org update fails because of missing dependencies
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org   
(Show other bugs)
Version: 3.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Keywords:
: 157051 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-26 16:01 UTC by Ralph Smith
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version: 1.1.2-24.2.1.EL3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-15 18:41:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralph Smith 2005-04-26 16:01:34 UTC
Description of problem:
Update of openoffice.org-libs fails because it depends on 32-bit versions of
gnome-vfs and bonobo-activation which do not appear to be included in the x86_64
version of RHEL3.

Version-Release number of selected component (if applicable):
openoffice.org-libs 1.1.2-24.2.0.EL3 for an x86_64

How reproducible:


Steps to Reproduce:
1. run up2date on a system with old OpenOffice.org
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 Jay Turner 2005-04-27 06:35:44 UTC
Just closing the loop here, need the following two packages:

libbonobo-2.2.3-1.i386
gnome-vfs2-2.2.5-2E.1.i386

pushed to the RHEL3 x86_64-AS, ES, WS, Desktop channels.


Comment 5 Caolan McNamara 2005-04-27 07:11:05 UTC
so to whom should this be assigned

Comment 7 Dennis Gregorovic 2005-04-27 17:00:07 UTC
libbonobo-2.2.3-1.i386
gnome-vfs2-2.2.5-2E.1.i386

now pushed to the RHEL3 x86_64-AS, ES, WS, Desktop channels.

Comment 9 Ralph Smith 2005-04-27 18:04:31 UTC
(In reply to comment #7)
> libbonobo-2.2.3-1.i386
> gnome-vfs2-2.2.5-2E.1.i386
> 
> now pushed to the RHEL3 x86_64-AS, ES, WS, Desktop channels.

Still need the bonobo-activation RPM as well, probably
bonobo-activation-2.2.2-1.i386

Comment 16 Ralph Smith 2005-04-28 13:53:45 UTC
That did it; thanks, folks.

I did have to manually force the install of bonobo-activation-2.2.2-1.i386,
however, since it contains a doc file which duplicates one in the x86_64 RPM.
(rpm -i --replacefiles --nodeps bonobo-activation...)

Comment 19 Dennis Gregorovic 2005-05-06 18:33:27 UTC
*** Bug 157051 has been marked as a duplicate of this bug. ***

Comment 24 Dennis Gregorovic 2005-05-26 19:11:36 UTC
I believe that this bug has been resolved.  Any objections to closing it?

Comment 26 Caolan McNamara 2005-07-15 15:12:43 UTC
should this be closed then ?

Comment 27 Ben Levenson 2005-07-15 18:41:32 UTC
Yes.


Note You need to log in before you can comment on or make changes to this bug.